Subject: Ok.. what am I doing wrong??

From: [email-masked] (Andrew Williams)
Date: Mon, 21 Oct 91 10:02:03 EDT

I have the glove.. I have the software.. whereas everyone else seems to 
complain about not gatting great resolution.. I can't get the darn thing 
to work at all! A few questions:
  Does the glove have to be in a particular mode before the HiRes Init 
  sequence is transmitted??
  Is there any sort of indicators as to which way to adjust the timing??
  Anyone thought of making a dart game based on this thing??

Any help appreciated..

Andrew Williams
ps. I'm not really as incompetant as this makes me appear. (at least I don't 
    think I am!)